SolarWinds VNQM Legacy Installation Guide

Updated December 4, 2018

This page is for new installations of VoIP and Network Quality Manager. If you're upgrading an existing installation of SolarWinds VNQM, see the VNQM Upgrade Guide.

About installing VNQM 4.4 and later

Before you install VNQM 4.4 or later, here's what you should know:

  • After VNQM 4.4, future releases no longer support Windows OS 2008 and 2008 R2 and Microsoft SQL Server 2008 R2.
  • Orion Platform 2018.4 products (such as VNQM 4.5.1) are no longer compatible with the following platforms:
    • Windows Server 2012 and 2012 R2
    • SQL Server 2012, 2012 SP1, 2012 SP2, 2012 SP3, and 2012 SP4

Installation instructions for VNQM 4.4 and later

Use the SolarWinds Orion Installer to upgrade VNQM 4.4 and later.

Installation instructions for VNQM 4.2.4 and earlier